=== myspell/Makefile ===
LANG=da_DK.ISO8859-1

sprog=dansk
sprog_en=Danish
sprog_en_lower_case=danish
language_code=da
country_code=DK

lang=da
version=1.4.49

installdir=`locate wordbook/dictionary.lst | sed 's:/dictionary.lst$$::'`

all:
	make -C ../ispell words-$(language_code).complete

words-$(language_code)_$(country_code).dic: ../ispell/words-$(language_code).complete
	cp ../ispell/words-$(language_code).complete words-$(language_code)_$(country_code).dic

install: $(language_code)_$(country_code).dic $(language_code)_$(country_code).aff
	install -o root -g root -m 0644 $(language_code)_$(country_code).dic $(installdir)
	install -o root -g root -m 0644 $(language_code)_$(country_code).aff $(installdir)

clean:
