## dsdo 1.4.52

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 country_code=DK
 
 lang=da
-version=1.4.49
+version=1.4.52
 
 #-----------------------------------------------------------------------------
 # Build rules:
