## dsdo 1.4.60

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 country_code=DK
 
 lang=da
-version=1.4.52
+version=1.4.60
 
 #-----------------------------------------------------------------------------
 # Build rules:
