## dsdo 1.6.9

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 country_code=DK
 
 lang=da
-version=1.4.60
+version=1.6.9
 
 #-----------------------------------------------------------------------------
 # Build rules:
