## dsdo 1.6.14

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 country_code=DK
 
 lang=da
-version=1.6.9
+version=1.6.14
 
 #-----------------------------------------------------------------------------
 # Build rules:
