=== ispell/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 country_code=DK
 
 lang=da
-version=1.6.9
+version=1.6.14
 
 all:
 	@echo Please use the ispell package to build the dictionary for Ispell.
