## dsdo 1.6.18

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 country_code=DK
 
 lang=da
-version=1.6.14
+version=1.6.18
 
 #-----------------------------------------------------------------------------
 # Build rules:
