## dsdo 1.6.25

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 country_code=DK
 
 lang=da
-version=1.6.18
+version=1.6.25
 
 #-----------------------------------------------------------------------------
 # Build rules:
