=== aspell/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 country_code=DK
 
 lang=da
-version=1.6.18
+version=1.6.25
 
 all:
 	@echo Please use the aspell or new_aspell package to build the dictionary for Aspell.
