=== debian/changelog ===
dsdo (1.6.25-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches and add DEP3 hints.
  * Use source format 3.0 (quilt) (not CDBS snippet patchsys-quilt.mk).
  * Drop most local CDBS snippets, and adjust CDBS usage in rules file
    to both use very newest features and be backports-friendly.
  * Stop build-depending on quilt or patchutils.
  * Tighten build-dependency on debhelper and cdbs.
  * Add README.source (and drop a couple of legacy notes).
  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Refer to FSF website (not postal address) in local CDBS snippet
    dict.mk.
  * Add proper licensing header to debian/rules, and bump years.
  * Drop duplicate clean rule: patched rules now preserved during clean.
    Closes: bug#581328, thanks to Lucas Nussbaum.
  * Update ispell info file:
    + Fix add hash-name to Ispell-Args.
    + Declare Many-Otherchars: yes (multiple dashes can occur).
    + Strip superfluous Emacsen-Name and Extended-Character-Mode fields.
  * Simplify wdanish info file: Strip all but Language and Hash-Name
    (other fields are ignored anyway).
  * Recode wordlist and ship it as UTF-8.
    Closes: bug#573312, thanks to Jonas Häggqvist.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 May 2010 11:03:22 +0200

dsdo (1.6.18-1) unstable; urgency=low

  * New upstream release.
  * Unfuzz patches.
  * Update cdbs snippets:
    + Restructure output of copyright-check.mk to match new proposed
      copyright-format at
      http://wiki.debian.org/Proposals/CopyrightFormat .
    + Several minor improvements to upstream-tarball.mk.
    + Add new local package-relations.mk to merge duplicate
      build-dependencies and more.  Drop cleanup in debian/rules.
    + Update debian/README.cdbs-tweaks.
  * Update copyright hints.
  * Add DEB_MAINTAINER_MODE in debian/rules (thanks to Romain Beauxis).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Nov 2008 00:32:50 +0100

dsdo (1.6.14-1) unstable; urgency=low

  * New upstream release.
  * Unfuzz patches.
  * Packaging moved to collab-maint Git at Alioth. Update VCS-* hints.
  * Update local cdbs snippets:
    + Update copyright-check.mk to parse licensecheck output using perl:
      + No longer randomly drops newlines
      + More compact hint file (and ordered more like wiki-proposed new
        copyright syntax).
      + No longer ignore files without copyright.
    + Drop wget options broken with recent versions of wget in
      update-tarball.mk.
    + Relax copyright-check to only warn about its discoveries.  Closes:
      bug#487060, thanks to Lucas Nussbaum.
    + Update dependency cleanup to strip cdbs 0.4.27 (not 0.4.27-1).
    + Cosmetic updates to README.cdbs-tweaks.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jun 2008 23:57:14 +0200

dsdo (1.6.11-2) unstable; urgency=medium

  * Update cdbs tweaks:
    + Fix copyright-check to explicitly grep stdin (recent versions of grep
      now use . per default).
  * Set urgency=medium as this can cause FTBFS but has (theoretically) no
    impact on packaged software so really shouldn't delay its move to testing.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2008 22:38:15 +0100

dsdo (1.6.11-1) unstable; urgency=low

  * New upstream release.
  * Unfuzz patches.
  * Update cdbs tweaks:
    + Major improvements to update-tarball (but none of them affect this
      current package).
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Drop bts.mk (we are happy to receive bugreports also for
      unofficial rebuilds of this package).
    + Drop buildcore.mk override.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL
      directly instead when needed.
    + Update debian/README.cdbs-tweaks to no longer mention buildcore.mk
      override.
  * Semi-auto-update debian/control to update build-dependencies:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Feb 2008 16:32:01 +0100

dsdo (1.6.10-1) unstable; urgency=low

  * New upstream release.
  * Unfuzz patches.
  * Bump standards-version to 3.7.3 (no changes needed).
  * Bump dephelper compatibility to 5.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Dec 2007 13:46:17 +0100

dsdo (1.6.9-1) unstable; urgency=low

  * New upstream release.
  * Unfuzz patches.
  * Move Homepage to own field (from pseudo-field in long description).
  * Move X-Vcs-* control fields to Vcs-*.
  * Rewrite debian/copyright to conform to proposed new format at
    http://wiki.debian.org/Proposals/CopyrightFormat .

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Oct 2007 23:53:20 +0200

dsdo (1.6.8-1) unstable; urgency=low

  * New upstream release.
  * Add XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Update cdbs tweaks:
    + Support non-dot repackaging delimiter in update-tarball.
    + update-tarball needs cdbs 0.4.39 or newer (only relevant for
      backports).
  * Improve duplicate build-dependency cleanup in debian/rules, and
    semi-auto-update debian/control:
      DEB_BUILD_OPTIONS=cdbs-autoupdate fakeroot debian/rules pre-build

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 Sep 2007 15:04:39 +0200

dsdo (1.6.7-1) unstable; urgency=low

  * New uptream release.
  * Switch to using the 1.6 branch (better proofread; seems recommended
    upstream now).
  * Update cdbs snippets:
    + Minor fixes and improvements to upstream-tarball.mk.
  * Declare (and cleanup) build-dependencies in debian/rules.
  * Unfuzz patches.
  * Add patch to use "no-compound_marking" for myspell. Closes:
    bug#305927, #431566, thanks to Jacob Sparre Andersen and Martin
    Leopold.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Aug 2007 11:55:55 +0200


