=== debian/control ===
Source: dsdo
Maintainer: Jonas Smedegaard <dr@jones.dk>
Section: text
Priority: optional
Standards-Version: 3.7.3
Build-Depends: cdbs (>= 0.4.70~),
 devscripts (>= 2.10.7~),
 dh-buildinfo,
 aspell (>= 0.60.3-2),
 dictionaries-common-dev (>=0.20),
 debhelper (>= 6),
 ispell,
 perl,
 recode
Vcs-Git: git://git.debian.org/git/collab-maint/dsdo.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dsdo.git;a=summary
Homepage: http://da.speling.org/

Package: idanish
Architecture: any
Depends: ${misc:Depends}, debconf, ispell, dictionaries-common
Suggests: wdanish
Provides: ispell-dictionary
Description: The Comprehensive Danish Dictionary (DSDO) - ispell
 The Comprehensive Danish Dictionary (DSDO) is a free spell-checking
 dictionary for Danish published by Skaane Sjaelland Linux User Group
 (SSLUG).  One thing which makes this dictionary different from most
 other dictionaries is that it basically is the result of a vote among
 the proof-readers.  The editorial group has _not_ proof-read all the
 words in the dictionary, but guides the proof-readers and keeps track
 of the overall status of the dictionary.
 .
 This is the Danish dictionary, to be used with ispell to check and
 correct spelling in Danish texts.

Package: wdanish
Architecture: all
Depends: ${misc:Depends}, debconf, dictionaries-common
Provides: wordlist
Description: The Comprehensive Danish Dictionary (DSDO) - wordlist
 The Comprehensive Danish Dictionary (DSDO) is a free spell-checking
 dictionary for Danish published by Skaane Sjaelland Linux User Group
 (SSLUG).  One thing which makes this dictionary different from most
 other dictionaries is that it basically is the result of a vote among
 the proof-readers.  The editorial group has _not_ proof-read all the
 words in the dictionary, but guides the proof-readers and keeps track
 of the overall status of the dictionary.
 .
 This is a flat list of Danish words and names. This can be used by
 spellcheckers or any other purpose needing a lot of words.
 
Package: aspell-da
Architecture: any
Depends: ${misc:Depends}, aspell
Provides: aspell6a-dictionary
Description: The Comprehensive Danish Dictionary (DSDO) - aspell
 The Comprehensive Danish Dictionary (DSDO) is a free spell-checking
 dictionary for Danish published by Skaane Sjaelland Linux User Group
 (SSLUG).  One thing which makes this dictionary different from most
 other dictionaries is that it basically is the result of a vote among
 the proof-readers.  The editorial group has _not_ proof-read all the
 words in the dictionary, but guides the proof-readers and keeps track
 of the overall status of the dictionary.
 .
 This is the Danish dictionary, to be used with aspell to check and
 correct spelling in Danish texts.

Package: myspell-da
Architecture: all
Depends: ${misc:Depends}, dictionaries-common (>= 0.10)
Suggests: openoffice.org (>= 1.0.3-3), mozilla-browser (>= 2:1.7), mozilla-mailnews (>= 2:1.7), mozilla-thunderbird
Conflicts: openoffice.org (<= 1.0.3-2)
Provides: myspell-dictionary, myspell-dictionary-da
Description: The Comprehensive Danish Dictionary (DSDO) - myspell
 The Comprehensive Danish Dictionary (DSDO) is a free spell-checking
 dictionary for Danish published by Skaane Sjaelland Linux User Group
 (SSLUG).  One thing which makes this dictionary different from most
 other dictionaries is that it basically is the result of a vote among
 the proof-readers.  The editorial group has _not_ proof-read all the
 words in the dictionary, but guides the proof-readers and keeps track
 of the overall status of the dictionary.
 .
 This is the Danish dictionary, to be used with myspell to check and
 correct spelling in Danish texts.
