=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003-2008,2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Den Store Danske Ordliste
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

# Suppress optional build-dependencies
CDBS_BUILD_DEPENDS_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_buildinfo =

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/makefile.mk
include debian/cdbs/1/class/dict.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_URL = http://da.speling.org/filer
DEB_UPSTREAM_TARBALL_MD5 = 7710edd797c1a344810cafaa412cfa50

DEB_MAKE_BUILD_TARGET = all
DEB_INSTALL_DOCS_ALL += contributors

DEB_DICT_LANG = danish
DEB_DICT_NATIVELANG = dansk
DEB_DICT_LANGCODE = da
DEB_DICT_COUNTRYCODE = DK

# upstream build routines by default use old aspell layout
DEB_ASPELL_DIR = new_aspell

binary-post-install/wdanish::
	recode l1..utf8 "debian/$(cdbs_curpkg)/usr/share/dict/$(DEB_DICT_LANG)"

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , ispell, perl

# Needed by our packaging routines
CDBS_BUILD_DEPENDS += , recode
