## dsdo 1.6.36

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 country_code=DK
 
 lang=da
-version=1.6.25
+version=1.6.36
 
 #-----------------------------------------------------------------------------
 # Build rules:
