=== debian/changelog ===
dsdo (1.6.36-9) unstable; urgency=medium

  * debian/control{,.in}::myspell-da: Use Conflicts where needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Sep 2015 11:59:15 +0200

dsdo (1.6.36-8) unstable; urgency=medium

  * debian/control{,.in}:
    - Use Breaks rather than Conflicts.
    - Break possible hunspell-da to avoid name collisions.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 15:30:50 +0200

dsdo (1.6.36-7) unstable; urgency=medium

  * debian/rules: Do not store timestamps in gzipped files.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 02 Jul 2015 15:00:29 +0200

dsdo (1.6.36-6) unstable; urgency=medium

  * debian/rules: Build always in a reproducible and known to work
    LC_ALL=C language environment

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 25 Jun 2015 15:02:19 +0200

dsdo (1.6.36-5) unstable; urgency=medium

  * debian/control: Fix dictionaries-common-dev Build-Depends. Needs at
    least 1.23.2 because of ${aspell:Depends} and .remove handling.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 21 Oct 2014 12:15:56 +0200

dsdo (1.6.36-4) unstable; urgency=medium

  * debian/aspell-da.info-aspell: Fix Emacsen-Name spelling.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 20 Oct 2014 19:34:23 +0200

dsdo (1.6.36-3) unstable; urgency=medium

  * Change to use aspell-autobuildhash, making aspell-da arch:all.
  * Make sure aspell master file is named da.rws on build. da.cwl
    should be a prezip compressed wordlist.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 20 Oct 2014 18:06:43 +0200

dsdo (1.6.36-2) unstable; urgency=medium

  * Make aspell-da depend on aspell (>= 0.60.7~20110707-1.3), where
    semi-multiarch settings are enabled.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 20 Oct 2014 11:00:16 +0200

dsdo (1.6.36-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Imported Upstream version 1.6.30
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir. Add
    dpkg-source local-options.
  * Update md5sum hint for new upstream 1.6.30 release.
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.

  [ Agustin Martin Domingo ]
  * Use a perl script to handle compound flags. Much faster that original
    bash script (Closes: #666670). This new build also (Closes: #764209).
  * Imported Upstream version 1.6.36
  * debian/rules: Update md5sum hint for new upstream 1.6.30 release.
  * Unfuzz patches for 1.6.36 release.
  * debian/control:
    - Canonicalize Vcs-* headers.
    - Add myself as Uploader.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 13 Oct 2014 19:23:51 +0200

dsdo (1.6.25-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * dict.mk:
    - Make sure myspell stuff is installed in /usr/share/hunspell
      location.
    - Make sure openoffice.org snippets are no longer installed
      (Closes: #629077).
  * debian/{rules,control.in,patches/1002_enable_ispell_rules.patch}:
    - Make sure is built and run with new ispell (Closes: #620246).
  * 1006_improve_myspell_rules.patch:
    - Make sure POSIX locale is enforced in sorting (Closes: #607389).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 13 Sep 2011 11:59:25 +0200
