=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: dsdo
 Maintainer: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Agustin Martin Domingo <agmartin@debian.org>
 Section: text
 Priority: optional
-Standards-Version: 3.7.3
-Build-Depends: cdbs (>= 0.4.70~),
+Standards-Version: 3.9.6
+Build-Depends: cdbs (>= 0.4.72~),
  devscripts (>= 2.10.7~),
+ aspell (>= 0.60.3-2),
+ dictionaries-common-dev (>= 1.23.2),
+ debhelper (>= 6),
  dh-buildinfo,
- aspell (>= 0.60.3-2),
- dictionaries-common-dev (>=0.20),
- debhelper (>= 6),
- ispell,
+ ispell (>= 3.3.02),
  perl,
  recode
-Vcs-Git: git://git.debian.org/git/collab-maint/dsdo.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dsdo.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/dsdo.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dsdo.git/
 Homepage: http://da.speling.org/
 
 Package: idanish
 Architecture: any
-Depends: ${misc:Depends}, debconf, ispell, dictionaries-common
+Depends: ${misc:Depends}, ispell (>= 3.3.02), dictionaries-common
 Suggests: wdanish
 Provides: ispell-dictionary
 Description: The Comprehensive Danish Dictionary (DSDO) - ispell
@@ -35,7 +36,7 @@
 
 Package: wdanish
 Architecture: all
-Depends: ${misc:Depends}, debconf, dictionaries-common
+Depends: ${misc:Depends}, dictionaries-common
 Provides: wordlist
 Description: The Comprehensive Danish Dictionary (DSDO) - wordlist
  The Comprehensive Danish Dictionary (DSDO) is a free spell-checking
@@ -48,11 +49,11 @@
  .
  This is a flat list of Danish words and names. This can be used by
  spellcheckers or any other purpose needing a lot of words.
- 
+
 Package: aspell-da
-Architecture: any
-Depends: ${misc:Depends}, aspell
-Provides: aspell6a-dictionary
+Architecture: all
+Depends: ${misc:Depends}, ${aspell:Depends}
+Provides: aspell-dictionary
 Description: The Comprehensive Danish Dictionary (DSDO) - aspell
  The Comprehensive Danish Dictionary (DSDO) is a free spell-checking
  dictionary for Danish published by Skaane Sjaelland Linux User Group
@@ -69,7 +70,8 @@
 Architecture: all
 Depends: ${misc:Depends}, dictionaries-common (>= 0.10)
 Suggests: openoffice.org (>= 1.0.3-3), mozilla-browser (>= 2:1.7), mozilla-mailnews (>= 2:1.7), mozilla-thunderbird
-Conflicts: openoffice.org (<= 1.0.3-2)
+Breaks: openoffice.org (<= 1.0.3-2)
+Conflicts: hunspell-da
 Provides: myspell-dictionary, myspell-dictionary-da
 Description: The Comprehensive Danish Dictionary (DSDO) - myspell
  The Comprehensive Danish Dictionary (DSDO) is a free spell-checking
