=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_UPSTREAM_URL = http://da.speling.org/filer
-DEB_UPSTREAM_TARBALL_MD5 = 7710edd797c1a344810cafaa412cfa50
+DEB_UPSTREAM_TARBALL_MD5 = d25fb65f67c8a76144e5e0f532a631b9
 
 DEB_MAKE_BUILD_TARGET = all
 DEB_INSTALL_DOCS_ALL += contributors
@@ -40,11 +40,22 @@
 # upstream build routines by default use old aspell layout
 DEB_ASPELL_DIR = new_aspell
 
+# Make sure to always build in a reproducible and working
+# language environment
+LC_ALL = C
+export LC_ALL
+
+install/aspell-da::
+	rm debian/$(cdbs_curpkg)/usr/lib/aspell/da.rws
+	mkdir -p debian/$(cdbs_curpkg)/usr/share/aspell
+	gzip -nc --best new_aspell/da.cwl > debian/$(cdbs_curpkg)/usr/share/aspell/da.cwl.gz
+	installdeb-aspell -paspell-da
+
 binary-post-install/wdanish::
 	recode l1..utf8 "debian/$(cdbs_curpkg)/usr/share/dict/$(DEB_DICT_LANG)"
 
 # Needed by upstream build process
-CDBS_BUILD_DEPENDS += , ispell, perl
+CDBS_BUILD_DEPENDS += , ispell (>= 3.3.02), perl
 
 # Needed by our packaging routines
 CDBS_BUILD_DEPENDS += , recode
